*{border:0px;padding:0px;margin:0px;}
body{
	color:#FFF;
	background-color:#5b4f41;
}
.bc{position:relative;width:100%;height:100%;}
.con11{position:fixed;z-index:4;width:100%;height:100%;overflow: no-scroll;}
.con22{position:fixed;display:none;z-index:5;width:100%;top:700;overflow: no-scroll;height:150%;}
@font-face {
    font-family: 'ContinuumMediumRegular';
    src: url('../fonts/contm-webfont.eot');
    src: url('../fonts/contm-webfont.eot?#iefix') format('embedded-opentype'),
         /*url('../fonts/contm-webfont.woff') format('woff'),*/
         url('../fonts/contm-webfont.ttf') format('truetype'),
         url('../fonts/contm-webfont.svg#ContinuumMediumRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaNeueLT57CnRegular';
    src: url('../fonts/helveticacondensed-webfont.eot');
    src: url('../fonts/helveticacondensed-webfont.eot?#iefix') format('embedded-opentype'),
         /*url('../fonts/helveticacondensed-webfont.woff') format('woff'),*/
         url('../fonts/helveticacondensed-webfont.ttf') format('truetype'),
         url('../fonts/helveticacondensed-webfont.svg#HelveticaNeueLT57CnRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaNeueLT97BlackCnRg';
    src: url('../fonts/helvetica_lt_97_black_condensed-webfont.eot');
    src: url('../fonts/helvetica_lt_97_black_condensed-webfont.eot?#iefix') format('embedded-opentype'),
       /*  url('../fonts/helvetica_lt_97_black_condensed-webfont.woff') format('woff'),*/
         url('../fonts/helvetica_lt_97_black_condensed-webfont.ttf') format('truetype'),
         url('../fonts/helvetica_lt_97_black_condensed-webfont.svg#HelveticaNeueLT97BlackCnRg') format('svg');
    font-weight: normal;
    font-style: normal;

}
a{
	text-decoration:none;
	color:#FFF
}
@media screen and (max-device-width: 640px) { 
/* special sytles for iPhone / similar devices */ 
	.bigcontainer{ 
		background-image:url(../images/home/bg-home2.jpg)!important;
	} 

} 
.bigcontainer,.bigcontainer2,.bigcontainer3,.bigcontainer4,.bigcontainer5{
	width:100%;
	position:relative;
	top:0px;
	background-image:url(../images/home/bg-home.jpg);
	background-attachment:scroll;/*local;*/
	background-position:40% 0%;
	background-repeat:no-repeat;
	background-size:auto auto;
	-webkit-background-size: auto auto;
	height:100%;
	overflow-y:auto;
	
}
.bigcontainer2{
	background-image:url(../images/aboutus/bg-about2.jpg);
}
.bigcontainer3{
	background-image:url(../images/products/bg-products.jpg);
}
.bigcontainer4{
	background-image:url(../images/news/bg-news.jpg);
}
.bigcontainer5{
	background-image:url(../images/contactus/bg-contact.jpg);
}
.container{
	width:1000px;
	min-height:800px;
	height:100%;
	
	position:relative;  
	margin-left:auto;
	margin-right:auto;
}
product-container{
	width:1000px;
	position:fixed;
	z-index:1;
}
header div{
	position:absolute;
	top:17px;
	width:970px;
	text-align:right;
	font-size:14px;
	font-family:Tahoma, Geneva, sans-serif;
}
.nav{
	width:850px;
	position:absolute;
	z-index:30;
	height:100px;
	font-family:ContinuumMediumRegular;
	font-size:14px;
}
#logo{
	position:absolute;
	top:15px;
	left:30px;
	z-index:-10;
}
.nav ul{
	width:570px;
	position:absolute;
	top:45px;
	right:0px;
}
.nav ul li{
	float:left;
	list-style:none;
}
ul.nev li a{
	display:block;
	padding:5px 25px 5px 25px;
	outline:none;
}
.nev-line{margin-top:-10px;}
.products-sub-menu{
	position:absolute;
	top:73px;
	top:65px \9;
	z-index:650;
	max-width:694px;
	background-color:#594338;
	padding:10px;
	height:460px;
}
.sub-catalog{
	width:170px;
	/*height:278px;*/
	float:left;
	margin-right:2px;
	background-color:#594338;
	margin-bottom:10px;
	
}
.subcatimg{border:3px solid #FFFFFF;}
.sub-catalog h6{display:inline;color:#d6e91b;font-size:12px;font-family:ContinuumMediumRegular;font-weight:300;}
.sub-catalog ul{margin-left:18px;/*height: 125px;overflow:auto;*/}
/************/
/*
._text {
	width: 170px;
	height: 150px;
	position:relative;
	z-index:20;
	overflow: auto;
}
._text_inner {}
.scrollbar.simple{
  width:150px;
  height:250px;
  margin:0 0px 0 0;
  overflow:hidden;
  float:left;
}
.scrollbar.noborder{  border:none;}
.scrollbar p{margin:0;padding:8px;line-height:1.4;}

/************/
.sub-catalog li{list-style:none;font-size:14px;}
.sub-catalog li a{font-size:14px;font-family:ContinuumMediumRegular;font-weight:300;text-decoration:underline;}
#home,#aboutus,#products,#news,#contactus{-webkit-transition: background-color linear .5s;
	-moz-transition: background-color linear .5s;
	-o-transition: background-color linear .5s;
	-ms-transition: background-color linear .5s;
	transition: background-color linear .5s;}
#home:hover{background-color:#c2d51d;}
#aboutus:hover{background-color:#10dcd5;}
#products:hover{background-color:#594338;}
#news:hover{background-color:#ffb400;}
#contactus:hover{background-color:#67a80b;}
.content-container{
	position:relative;
	top:100px;
	overflow:hidden;
	height:500px;
	width:1000px;
}
.content{
	position:absolute;
	left:20px;
	height:490px;
	width:970px;
	top:70px;
}
.section{
	height:214px;
	width:953px;
	float:left;
	position:relative;
}
.section h1{font-size:32px;font-weight:bold;margin-top:15px;margin-left:15px;font-size:40px;font-family:HelveticaNeueLT97BlackCnRg,Tahoma, sans-serif;}
.section h2{margin-left:15px;font-size:40px;font-family:HelveticaNeueLT97BlackCnRg,Tahoma, sans-serif;}
.section h6{margin-top:15px;margin-left:15px;margin-right:15px;font-size:16px;font-weight:300;font-family:HelveticaNeueLT57CnRegular,Helvetica,sans-serif;}
.pic1{
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.pic2{
	position:absolute;
	top:0px;
	left:477px;
	display:none;
}

.mask1{
	position:absolute;
	top:0px;
	left:715px;
	width:238px;
	height:214px;
	z-index:200;
	background-color:#F90;
	display:none;
}
.mask2{
	position:absolute;
	top:0px;
	left:238px;
	width:238px;
	height:214px;
	z-index:200;
	background-color:#b7cf6d;
	/*background-color:#999966;*/
	display:none;
}
.contactus{position:absolute;z-index:200;right:15px;top:190px;display:none;}
.pic3{
	position:absolute;
	top:0px;
	left:715px;
	display:none;
}
.pic4{
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.pic5{
	position:absolute;
	top:0px;
	left:238px;
	display:none;
}
.pic6{
	position:absolute;
	top:0px;
	left:476px;
	display:none;
}
.pic7{
	position:absolute;
	top:0px;
	left:714px;
	display:none;
}
footer{
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:lighter;
	font-size:11px;
	-webkit-text-size-adjust: none;
	width:980px;
	left:10px;
	z-index:30;
	position:absolute;
	top:750px;
}
.ysd{
	float:right;margin-right:20px;
}
/***************aboutus*********************/
.aboutus-container{
	position:absolute;
	top:150px;
	height:500px;
	overflow:hidden;
	width:1030px;
	background-image:url(../images/aboutus/about-content-bg.png);
	background-position:top left;
	background-repeat:no-repeat;	
	display:none;
}
.aboutus-text{
	width:550px;
	height:350px;
	position:absolute;
	font-size:14px;
	padding-top:90px;
	padding-left:55px;
	z-index:100;
}
.aboutus-text p{
	margin-bottom:14px;
	line-height:23px;
	font-family:HelveticaNeueLT57CnRegular,Helvetica,sans-serif;
	font-size:15px;
	font-weight:100;
}
.aboutus-image{
	width:460px;
	height:440px;
	right:0px;
	position:absolute;
}
#aboutus-title{
	position:absolute;
	right:60px;	
	top:30px;
	z-index: 50;
}
#aboutus-pic1 {
    left: 40px;
    position: absolute;
    top: 110px;
    z-index: 50;
}
#aboutus-pic2 {
    left: 220px;
    position: absolute;
    top: 120px;
    z-index: 30;
}
#aboutus-pic3 {
    left: 140px;
    position: absolute;
    top: 250px;
    z-index: 40;
}
.greentext{color:#b9d61c;}
.aboutus-text a{color:#00ffff;}
/*****************************************/
.contactus-container{
	position:absolute;
	top:150px;
	height:600px;
	overflow:hidden;
	width:990px;
	background-image:url(../images/contactus/contact-content-bg.png);
	background-position:top left;
	background-repeat:no-repeat;
	display:none;	
}
.contact-information{
	margin-left:57px;
	margin-top:90px;
}
.contact-info{
	margin-top:17px;
	margin-left:57px;
	margin-bottom:23px;
	height:143px;
	width:510px;
}
.info-hk{
	/*width:260px;*/
	float:left;
	height:143px;
}
.info-usa{
	float:left;
	height:143px;
	width:240px;
}
/*.info-hk table,.info-usa table{width:260px;}*/
.info-hk th,.info-usa th{
	font-size:18px;
	text-align:left;
	line-height:1.5em;
	font-family:HelveticaNeueLT57CnRegular,Helvetica,sans-serif;
}
.info-hk td,.info-usa td{
	font-family:HelveticaNeueLT57CnRegular,Helvetica,sans-serif;
	font-size:14px;
	line-height:1.5em;
}
.enquiry-form{
	margin-left:57px;
}
.form-field{
	background-image:url(../images/contactus/contact-form-field2.png);
	background-position:top left;
	background-repeat:no-repeat;
	width:485px;
	height:187px;
	margin-left:57px;
	*margin-left:57px;	
}
::-webkit-input-placeholder,  { font-family:sans-serif; }
input:-moz-placeholder, { font-family:sans-serif;}
#contact-name{border:none;background-color:transparent;color:#aaa;font-size:16px;width:220px;height:25px;margin-top:5px;margin-left:10px;font-family:Arial, Helvetica, sans-serif;*margin-left:-50px;}
#contact-number{border:none;background-color:transparent;color:#aaa;font-size:16px;width:220px;height:25px;margin-left:20px;font-family:Arial, Helvetica, sans-serif;}
#contact-email{border:none;background-color:transparent;color:#aaa;font-size:16px;width:465px;height:25px;margin-top:15px;margin-left:10px;font-family:Arial, Helvetica, sans-serif;*margin-left:-50px;}
#contact-message{border:none;overflow: auto;background-color:transparent;color:#aaa;font-size:16px;width:465px;max-width:470px;margin-top:18px;margin-left:10px;font-family:Arial, Helvetica, sans-serif;*margin-left:-50px;height:95px;max-height:95px;}
.form-field input:focus,.form-field textarea:focus{outline:none;}
.support-msg{
	margin-left:170px;
	width:227px;
	height:29px;
	float:left;
	margin-top:15px;
	margin-right:30px;
	text-align:right;
}
.form-button{
	/*margin-left:427px;*/
	margin-top:10px;
	height:29px;
	width:100px;
	float:left;
}
/**************************************************/
.news-container{
	position:absolute;
	top:150px;
	height:600px;
	overflow:hidden;
	width:975px;
	background-image:url(../images/news/news-content-bg.png);
	background-position:top left;
	background-repeat:no-repeat;	
	display:none;
	z-index:500;
}
.news-year{
	float:left;
	width:360px;
	height:38px;
	margin-top:30px;
	margin-left:215px;
}
.y2009,.y2010,.y2011{
	background-image:url(../images/news/news-year-btn.png);
	background-repeat:no-repeat;
	background-position:bottom;
	float:left;
	width:95px;
	height:32px;
	font-size:22px;
	font-family:Tahoma, Geneva, sans-serif;
	padding-left:35px;
	padding-top:6px;
}
.y2011{	margin-left:-8px;}
.y2010,.y2009{	margin-left:-25px;}
.news-content{
	margin-left:57px;
	width:521px;
	height:300px;
	float:left;
	overflow:hidden;
	margin-top:20px;
	padding-bottom:20px;
	/*new
	display: block;
	position: fixed;
	*/
	
}
.news-content-body{
	width:530px;
	float:left;
	/*new*/
	display: block;
	
}
.news-content-body img{float:left;margin:10px;max-width:510px;margin-left:0px;}
.news-content-body p{
	margin:10px;
	margin-left:0px;
	font-size:15px;
	font-family:HelveticaNeueLT57CnRegular,Helvetica,sans-serif;
}
.news-content-scroll{
	float:right;
	width:65px;
	height:420px;
	margin-right:20px;
	margin-top:0px;
	display:none;
}
.news-content-button{margin-left:19px;margin-top:30px;}
.news-down{margin-top:35px;}
.slider-vertical{
	float:left;
	height:240px;
	margin-left:30px;
	margin-top:30px;
}
.news-month-container{
	float:right;
	width:300px;
	height:430px;
	overflow:hidden;
	position:relative;
}
.news-month{
	float:right;
	width:300px;
}
.month{
	float:left;
	width:300px;
	height:122px;
	position:relative;
	margin-bottom:26px;
}
.month h2,.month h1{margin-left:15px;margin-top:10px;width:240px;}
.inmonth{width:300px;height:122px;position:absolute;top:0px;left:0px;}
.onmonth{width:300px;height:122px;position:absolute;top:0px;left:0px;overflow:hidden;}
.month h2{font-size:16px;
	font-weight:300;
	font-family:HelveticaNeueLT57CnRegular,Helvetica,sans-serif;
	text-decoration:underline;
	/*
	white-space: nowrap;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis; /* or "clip" */
	}
.month h1{font-size:40px;font-family:HelveticaNeueLT97BlackCnRg,Tahoma, sans-serif;font-weight:100;font-weight:normal !important;}
.month-btn{
	width:800px;
	height:100px;
	float:right;
	margin-top:10px;
	position:relative;
}
.month-btn img{float:right;}
/*********************************************/
.products-container{
	position:absolute;
	top:150px;
	height:560px;
	overflow:hidden;
	width:975px;
	display:none;
}
.products-body{
	width:940px;
	height:500px;
	float:left;
	overflow:hidden;
	margin-left:15px;
	position:relative;
}
.products-title{width:975px;height:73px;}
.sub-title{
	position:absolute;
	top:35px;
	left:240px;
	font-family:HelveticaNeueLT57CnRegular,Helvetica,Arial, Helvetica, sans-serif;
  font-size:22px;
}
.product-sub-title{
	top:35px;
	left:240px;
}
.products-body-container{
	width:940px;
	float:left;
}
.product-single{
	float:left;
	width:211px;
	height:215px;
	margin-right:12px;
	margin-bottom:20px;
	background-image:url(../images/products/products-items-bg.jpg);
	background-repeat:no-repeat;
	padding:5px;
}
.product-single img{
	width:100%;
}
.product-single p{
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#000;
	margin:5px;
}
.products-scroll{
	width:20px;
	height:400px;
	float:left;
	display:none;
}
.products-up{float:left;margin-left:-12px;}
.products-down{float:left;margin-top:40px;margin-left:-12px;}
#slider-vertical2{
	margin-top:40px;
	height:300px;
	float:left;
}
/*************************************************/
.product-container{
	position:absolute;
	top:150px;
	height:650px;
	overflow:hidden;
	width:975px;
	display:none;
}
.product-container h6{
	margin-top:30px;
	margin-left:230px;
}
.product-back{
	position:absolute;
	left:468px;
	top:5px;
	background-image:url(../images/products/products-content-bg-b.png);
	background-repeat:no-repeat;
	width:151px;
	height:48px;
	z-index:20;
}	
.back-text{
	position:absolute;
	z-index:90;
	width:600px;
	height:50px;
}
.back_btn{
	position:absolute;
	left:530px;
	top:15px;
}
.product-info{
	padding-left:15px;
	position:absolute;
	height:590px;
	width:875px;
	background-image:url(../images/products/products-content-bg.png);
	background-position:top left;
	background-repeat:no-repeat;
	z-index:40;
	overflow:hidden;
}
.product-wrap-container{float:left;width:550px;margin-top:85px;overflow:hidden;height:400px;}
.product-wrap{float:left;width:550px;overflow:hidden;}
.product-top{
	float:left;
	margin-bottom:20px;
}
.product-image{
	width:240px;
	height:176px;
	float:left;
	margin-left:20px;
	border:5px solid #FFF;
}
.product-image img{width:100%;	height:100%;}
.product-detail{
	margin-left:20px;
	width:260px;
	float:left;
}
.product-detail h3{
	color:#d3e61b;
	margin-bottom:10px;
	font-family:HelveticaNeueLT57CnRegular,Helvetica,Arial, Helvetica, sans-serif;
}
.product-detail h4{
	color:#d3e61b;
	font-size:15px;
	margin-bottom:15px;
	font-family:HelveticaNeueLT57CnRegular,Helvetica,Arial, Helvetica, sans-serif;
}
.product-detail table{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	width:260px;
	word-wrap:break-word;
}
.product-detail td{
	height:16px;
	padding-right:5px;
	font-size:14px;
	word-wrap:break-word;
}
.product-description{
	margin-left:20px;
	width:530px;
	float:left;
}
.product-description h4{
	color:#d3e61b;
	font-size:15px;
	font-family:HelveticaNeueLT57CnRegular,Helvetica,Arial, Helvetica, sans-serif;
}
.product-description p{
	font-size:15px;
	line-height:22px;
	font-family:HelveticaNeueLT57CnRegular,Helvetica,Arial, Helvetica, sans-serif;
	font-weight:300;
}
.scroller{
	width:40px;
	margin-left:10px;
	float:left;	
	height:400px;
	margin-top:70px;
}
#slider-vertical3{
	margin-left:12px;
	margin-bottom:30px;
	height:260px;
	margin-top:42px;
}
#product-down{margin-top:15px;}
#slider-vertical3,#product-down,#product-up{display:none;}
hiddendiv{display:none;}
#overlay {
  position: absolute;
 
  background-color:#000000;
  width: 100%;
  height: 100%;
  opacity: 0.7;
  -moz-opacity: 0.7;
  filter: alpha(opacity=70);
  z-index: 100;
  top:0px;
}
#LD_dlg {
  /*position: absolute;*/
  z-index: 102;
  display:none;
}
.thenewimage{
	max-height:800px;
	margin:0px auto;
}
.closebtn{
	position:absolute;right:200px;top:45px;z-index:300;
}
.newimg{position:relative;width:100%;}